RPC.RUSERSD(8)

NAME
rpc.rusersd - logged in users server

SYNOPSIS
/usr/sbin/rpc.rusersd

DESCRIPTION
rpc.rusersd is a server which returns information about users currently logged in to the system.

The currently logged in users are queried using the rusers(1) command. The rpc.rusersd daemon is normally invoked by inetd(8).

rpc.rusersd uses an RPC protocol defined in /usr/include/rpcsvc/rusers.x.

SEE ALSO
rusers(1), who(1), w(1), inetd(8)